How to install the PHP package evanpurkhiser/kohana-gmaps with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
evanpurkhiser/kohana-gmaps

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require evanpurkhiser/kohana-gmaps